@media screen and (-webkit-min-device-pixel-ratio:0) {
    .wrap-cat-icon1 .list-cat-icon>li>a {
        padding: 10px 20px 10px 0
    }

    .title-box1 .list-none li.active a::before {
        top: 11px
    }

    .item-product1 .product-price {
        margin-bottom: 17px
    }

    .wrap-cat-icon2 .list-cat-icon>li>a {
        padding: 10px 20px 11px 0
    }

    .item-trending2 .product-info {
        padding: 16px 0
    }

    .slider-cat-color .item-product {
        padding: 20px 20px 17px
    }

    .item-bn-cat5 {
        padding: 20px 6px 15px
    }

    .item-hotdeal6 .product-title {
        margin-bottom: 9px
    }

    .wrap-cat-icon9 .list-cat-icon>li>a {
        padding: 11px 40px 10px 20px
    }

    .deal-product9 .product-info {
        padding-top: 12px
    }

    .wrap-cat-icon8 .list-cat-icon>li>a {
        padding: 10px 10px 11px 50px
    }

    .wrap-cat-icon8 .list-cat-icon {
        margin-top: 0
    }

    .wrap-cat-icon10 .list-cat-icon>li>a {
        padding: 10px 10px 11px 55px
    }

    .deal-slider10 .item-product10 .product-info {
        padding-top: 18px
    }

    .item-product-type10 .item-product10 .product-info {
        margin-top: 21px;
        padding-top: 18px
    }

    .wrap-cat-icon12 .list-cat-icon>li>a {
        padding: 10px 40px 10px 0
    }

    .wrap-cat-icon.wrap-cat-icon12 {
        margin-right: 7px
    }

    .wrap-cat-icon16 .list-cat-icon>li>a {
        padding: 10px 40px 11px 20px
    }

    .wrap-cat-icon17 .list-cat-icon>li>a {
        padding: 10px 40px 10px 0
    }
}